{
  "area": [
    {
      "height": 29,
      "width": 97,
      "xpos": 21,
      "ypos": 230,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "xfce_selected"
  ]
}